Subject: Re: [PATCH] Display author and committer after "git commit"

From: Adam Megacz <[email-masked]>
Date: Tue, 12 Jan 2010 01:51:51 +0000

Junio C Hamano <[email-masked]> writes:
> Why isn't the "# Author:" and "# Committer:" information you see along
> with "git status" output in the editor "git commit" gives you sufficient
> if it is to avoid unconfigured/misconfigured names and e-mail
> addresses?

It is sufficient!  But, as others have mentioned, it is not displayed
when "git commit -m" is used.  The patch in this thread rectifies that
omission.

> Too much clutter for too little gain, except for a very first few commits
> in the repository.

Funny, I think of those "+++" "-----" histogram things as clutter.  I
guess it's subjective.

  - a